.paging_wrapper
{
	white-space: nowrap;
	background: url(../../images/docpagingbg.png) 50% bottom repeat-x;
	width: 100%;
	text-align: center;
	font-size: small !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	height:31px;
}
.paging_wrapper a, .paging_wrapper a:hover
{
	color: #FFFFFF;
	text-decoration: none !important;
	font-weight: normal;
}

td.paging_right, td.paging_left
{
	padding: 0px 5px !important;
	width: 80px;
}
img.paging_right, img.paging_left
{
	padding-top: 5px;
	margin: 2px 5px 0px;
}
span.paging_right
{
	padding-top: 5px;
	margin-right: 8px;
}
span.paging_left
{
	padding-top: 5px;
	margin-left: 8px;
}
div.paging_center
{
	text-align: center;
	margin-top: 10px;
}

SPAN.paging_num
{
	color: #FFFFFF !important;
	padding: 0px;
	font-weight: bold;
}

A.paging_num
{
	color: #FFFFFF !important;
	text-decoration: none;
}


.paging_delimiter
{
	
	width: 15px;
	height: 9px;
}


TABLE.paging
{
	width: 100% !important;
}

TD.paging_center
{
	width: 100%;
	color:#ffffff;
}

TD.paging_side_right
{
	width: 75px;
	height: 20px;
	white-space: nowrap;
	padding: 5px 11px 0px 0px;
	text-align: right;
	vertical-align: top;
}

TD.paging_side_left
{
	width: 75px;
	height: 20px;
	white-space: nowrap;
	padding: 5px 0px 0px 11px;
	text-align: left;
	vertical-align: top;
}
TD.paging_center a, TD.paging_center span
{
	font-size: small;
	color: #FFFFFF;
}
TD.paging_top_line
{
	display: none;
}
A.paging_label
{
	font-size: small;
	font-weight: bold;
	color: #ffffff !important;
	text-decoration: underline !important;
	vertical-align: top;
	font-size: small;
}
A.paging_label:hover
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline !important;
}

A.paging_img_prev
{
	text-decoration: none;
}

A:HOVER.paging_img_prev
{
}

A.paging_img_prev IMG
{
	border: 0px;
	margin: 0px 0px -2px 4px;
}

A.paging_img_next
{
	text-decoration: none;
}

A:HOVER.paging_img_next
{
}

A.paging_img_next IMG
{
	border: 0px;
	margin: 0px 0px -2px 2px;
}


SPAN.paging_vline
{
	color: #ffffff;
	padding: 0 0px;
	width: 20px !important;
}

A.paging_img_back
{
}

A:HOVER.paging_img_back
{
}

A.paging_img_back IMG
{
	display: none;
}
.content_right_rs
{
	margin: 0;
	padding: 0;
}
.content_right_rs .RS_TD_holder
{
	/*margin:0; padding:0;*/
}
.content_right_rs TABLE.paging
{
	padding: 0;
	margin: 0;
	width: 100%;
}

td.paging_top
{
	height: 8px;
}
td.paging_bottom
{
	height: 8px;
}
